<aside> 
    <article class="article-2"> 
            <div> <a href="/">Home<img src="./assets/img/home-logo.png" class="img-size"/> </a> </div>
            <div> <a href="troubleshooting">Form<img src="./assets/img/form-logo.png" class="img-size"/> </a>  </div>
            <div> <a href="about">About<img src="./assets/img/about-logo.png"class="img-size"/> </a> </div>
    </article>   

    <article class="article-1"> 
        <div class="title-menu"> Choose Compressor </div>
        <div class="title-menu-1">
            <div class="backg-text"> <a href=""> G Compressor </a> </div>
            <div class="backg-text"> <a href=""> Z Compressor </a> </div>
            <div class="backg-text"> <a href=""> L Compressor </a> </div>
            <div class="backg-text"> <a href=""> Impeller Compressor </a> </div>
            <div class="backg-text"> <a href=""> Vacuum Pumper </a> </div>
    </article> 
</aside>